## mic2 0.19

=== Makefile ===
# ex: set tabstop=4 noexpandtab

DESTDIR=
PREFIX=/usr
PKGSYSCONFDIR=/etc/mic2
MIC2_CONF_FILES = \
	mic2.conf
MIC2_TOOLS = \
	check-alldeps \
	chroot \
	create-bootstrap \
	create-isohybrid-recovery-image \
	create-recovery-image \
	image-convertor \
	image-creator \
	image-writer \
	livecd-iso-to-disk \
	rm-chroot-dir
	

PYCHECKEROPTS=--no-shadowbuiltin --no-argsused --no-miximport --maxargs 0 --no-local -\# 0 --only

.PHONY: all
all: build

build: mandoc
	python setup.py build

install: installman installconf installsymlinks
	python setup.py install --prefix=$(DESTDIR)$(PREFIX)

installsymlinks:
	list='$(MIC2_TOOLS)'; for p in $$list; do \
	  ln -sf mic-$$p ${DESTDIR}/usr/bin/moblin-$$p; \
        done

clean: clean-mandoc
	rm -f mic/*.pyc mic/imgcreate/*.pyc mic/appcreate/*.pyc mic/imgcreate/kscommands/*.pyc mic/ec2convert/*.pyc
	rm -f mic/__version__.*
	rm -rf build

clean-mandoc:
	rm -f doc/mic-chroot.1  doc/mic-image-convertor.1  doc/mic-image-creator.1  doc/mic-image-writer.1  doc/mic-livecd-iso-to-disk.1

dist-clean: clean
	rm -rf dist/

mandoc:
	@for pod in doc/*.pod; do \
	    bname=`basename $$pod .pod`; \
	    pod2man $$pod > doc/$${bname}.1; \
	    sed -i 's/ "User Contributed Perl Documentation"//g' doc/$${bname}.1; \
	done

installman: mandoc
	@mkdir -p $(DESTDIR)/usr/share/man/man1; \
	for man in doc/*.1; do \
	    install -m644 $$man $(DESTDIR)/usr/share/man/man1; \
	done

installconf:
	install -d ${DESTDIR}${PKGSYSCONFDIR}
	list='$(MIC2_CONF_FILES)'; for p in $$list; do \
	  if [ -e ${DESTDIR}${PKGSYSCONFDIR}/$$p ] ; then \
	    install -m 644 $$p ${DESTDIR}${PKGSYSCONFDIR}/$$p.tmpl; \
	  else \
	    install -m 644 $$p ${DESTDIR}${PKGSYSCONFDIR}/; \
	  fi; \
	done

.PHONY: clean install
