=== debian/changelog ===
mic2 (0.19-2) unstable; urgency=low

  * Update debian/control:
    - add missing dependencies (bzip2, dbus, psmisc).
    - add missing recommends (binfmt-support, hal, qemu-user-static).
    Thanks to Islam Amer.

 -- Fathi Boudra <fabo@debian.org>  Fri, 16 Jul 2010 17:00:00 +0300

mic2 (0.19-1) unstable; urgency=low

  * Initial release (Closes: #578170)

 -- Fathi Boudra <fabo@debian.org>  Tue, 22 Jun 2010 09:03:57 +0300
