## mic2 0.22.2

=== Makefile ===
--- 
+++ 
@@ -24,6 +24,7 @@
 all: build
 
 build: mandoc
+	rm -f mic/__version__.*
 	python setup.py build
 
 install: installman installconf installsymlinks
