=== debian/changelog ===
mic2 (0.22.2-1) unstable; urgency=low

  * New upstream release.

 -- Fathi Boudra <fabo@debian.org>  Sun, 31 Oct 2010 10:56:10 +0200

mic2 (0.22.0-1) unstable; urgency=low

  * New upstream release.
  * Remove bootstrap fix - merged upstream.

 -- Fathi Boudra <fabo@debian.org>  Mon, 04 Oct 2010 09:53:27 +0300

mic2 (0.21.1-2) unstable; urgency=low

  * Fix bootstrap on Debian distribution.

 -- Fathi Boudra <fabo@debian.org>  Tue, 21 Sep 2010 14:16:10 +0300

mic2 (0.21.1-1) unstable; urgency=low

  * New upstream release.

 -- Fathi Boudra <fabo@debian.org>  Thu, 16 Sep 2010 21:17:49 +0300

mic2 (0.21.0-1) unstable; urgency=low

  * New upstream release.
  * Add debian/pyversions and require python >= 2.5 (Closes: #594770).

 -- Fathi Boudra <fabo@debian.org>  Sun, 12 Sep 2010 09:54:16 +0300

mic2 (0.20.1-1) unstable; urgency=low

  * New upstream release.
  * Drop 02_failed_to_apply_configurations_to_image_bmc5709.patch - stolen
    upstream.
  * Update debian/control: add extlinux to Recommends.

 -- Fathi Boudra <fabo@debian.org>  Fri, 27 Aug 2010 18:56:08 +0300

mic2 (0.20-2) unstable; urgency=low

  * Add 02_failed_to_apply_configurations_to_image_bmc5709.patch:
    fix fails to build arm image (regression introduced in 0.20).

 -- Fathi Boudra <fabo@debian.org>  Tue, 24 Aug 2010 11:48:47 +0300

mic2 (0.20-1) unstable; urgency=low

  * New upstream release.

 -- Fathi Boudra <fabo@debian.org>  Mon, 23 Aug 2010 12:30:21 +0300

mic2 (0.19+git49+11ee1c0-1) unstable; urgency=low

  * New snapshot.
  * Update debian/control:
    - add btrfs-tools to Recommends.
    - bump Standards-Version to 3.9.1 (no changes needed).

 -- Fathi Boudra <fabo@debian.org>  Mon, 16 Aug 2010 09:57:06 +0300
