=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: devel
 Priority: optional
 Maintainer: Fathi Boudra <fabo@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), python (>= 2.3.5-7), python-support (>= 0.90.0)
-Standards-Version: 3.9.0
+Build-Depends: debhelper (>= 7.0.50~), python (>= 2.5.2-3), python-support (>= 0.90.0)
+Standards-Version: 3.9.1
 Homepage: http://meego.gitorious.org/meego-developer-tools/image-creator
 
 Package: mic2
@@ -28,6 +28,8 @@
  yum (>= 3.2)
 Recommends:
  binfmt-support,
+ btrfs-tools,
+ extlinux,
  hal,
  qemu-user-static
 Description: image creator tool for MeeGo
