## mic2 0.23.0

=== Makefile ===
--- 
+++ 
@@ -31,8 +31,9 @@
 	python setup.py install --prefix=$(DESTDIR)$(PREFIX)
 
 installsymlinks:
+	@mkdir -p $(DESTDIR)$(PREFIX)/bin
 	list='$(MIC2_TOOLS)'; for p in $$list; do \
-	  ln -sf mic-$$p ${DESTDIR}/usr/bin/moblin-$$p; \
+	  ln -sf mic-$$p ${DESTDIR}$(PREFIX)/bin/moblin-$$p; \
         done
 
 clean: clean-mandoc
@@ -54,9 +55,9 @@
 	done
 
 installman: mandoc
-	@mkdir -p $(DESTDIR)/usr/share/man/man1; \
+	@mkdir -p $(DESTDIR)$(PREFIX)/share/man/man1; \
 	for man in doc/*.1; do \
-	    install -m644 $$man $(DESTDIR)/usr/share/man/man1; \
+	    install -m644 $$man $(DESTDIR)$(PREFIX)/share/man/man1; \
 	done
 
 installconf:
