=== debian/changelog ===
mic2 (0.23.0-1) unstable; urgency=low

  * New upstream release.

 -- Fathi Boudra <fabo@debian.org>  Wed, 08 Dec 2010 13:47:55 +0200
