## mic2 0.24.9

=== debian/changelog ===
mic2 (0.24.9-1) unstable; urgency=low

  * New upstream release.
  * Limit syslinux dependency to amd64/i386 architecture. (Closes: #619543)

 -- Fathi Boudra <fabo@debian.org>  Mon, 02 May 2011 14:47:53 +0300

mic2 (0.24.8-1) unstable; urgency=low

  * New upstream release.

 -- Fathi Boudra <fabo@debian.org>  Sat, 26 Mar 2011 15:06:57 +0200

mic2 (0.24.7-1) unstable; urgency=low

  * New upstream release.

 -- Fathi Boudra <fabo@debian.org>  Wed, 16 Mar 2011 19:39:25 +0200

mic2 (0.24.6-1) unstable; urgency=low

  * New upstream release.
  * Replace hal recommends by udisks. (Closes: #615232)
    - set mic2 arch any since udisks is Linux only.
  * Remove alternative mkisofs obsolete dependency.

 -- Fathi Boudra <fabo@debian.org>  Fri, 11 Mar 2011 08:00:20 +0200

mic2 (0.24.5-1) unstable; urgency=low

  * New upstream release.

 -- Fathi Boudra <fabo@debian.org>  Thu, 03 Mar 2011 10:48:26 +0200

mic2 (0.24.4-1) unstable; urgency=low

  * New upstream release.

 -- Fathi Boudra <fabo@debian.org>  Fri, 18 Feb 2011 18:58:40 +0200

mic2 (0.24.1-1) unstable; urgency=low

  * New upstream release.

 -- Fathi Boudra <fabo@debian.org>  Wed, 05 Jan 2011 12:39:42 +0200

mic2 (0.24.0-1) unstable; urgency=low

  * New upstream release.

 -- Fathi Boudra <fabo@debian.org>  Mon, 03 Jan 2011 11:40:47 +0200
