## mic2 0.24.12

=== Makefile ===
--- 
+++ 
@@ -37,7 +37,7 @@
         done
 
 clean: clean-mandoc
-	rm -f mic/*.pyc mic/imgcreate/*.pyc mic/appcreate/*.pyc mic/imgcreate/kscommands/*.pyc mic/ec2convert/*.pyc
+	rm -f mic/*.pyc mic/*/*.pyc mic/*/*/*.pyc
 	rm -f mic/__version__.*
 	rm -rf build
