=== debian/changelog ===
mic2 (0.24.12-1) unstable; urgency=low

  * New upstream release.
  * Build MIC on Linux only architectures. (Closes: #630991)

 -- Fathi Boudra <fabo@debian.org>  Sun, 19 Jun 2011 20:11:24 +0300
