=== debian/control ===
Source: mic2
Section: devel
Priority: optional
Maintainer: Fathi Boudra <fabo@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               python (>= 2.5.2-3),
               python-support (>= 0.90.0)
Standards-Version: 3.9.2
Homepage: http://meego.gitorious.org/meego-developer-tools/image-creator

Package: mic2
Architecture: linux-any
Depends: bzip2,
         curl,
         dbus,
         dmsetup,
         dosfstools,
         e2fsprogs (>= 1.41),
         genisoimage,
         kpartx,
         parted,
         psmisc,
         python-iniparse,
         python-pykickstart (>= 1.72) | pykickstart (>= 0.96),
         python-urlgrabber,
         rsync,
         squashfs-tools (>= 4.0),
         syslinux (>= 3.82) [amd64 i386],
         yum (>= 3.2),
         ${misc:Depends},
         ${python:Depends}
Recommends: binfmt-support,
            btrfs-tools,
            extlinux,
            qemu-user-static,
            udisks [!kfreebsd-amd64 !kfreebsd-i386 !hurd-i386]
Description: Image creator tool for MeeGo
 MeeGo Image Creator (MIC) is a tool for creating and manipulating MeeGo
 images. MIC is a series of utilities that create customized images and
 provides an easy-to-use development environment for the MeeGo distribution.
