=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --buildsystem=python_distutils

override_dh_install:
	$(MAKE) DESTDIR=$(CURDIR)/debian/mic2 installman installconf installsymlinks
	chmod 0755 $(CURDIR)/debian/mic2/usr/bin/mic-check-alldeps
	dh_install
